## evas-loaders 1.8.1

=== debian/changelog ===
evas-loaders (1.8.1-2build2) xenial; urgency=medium

  * No-change rebuild against libraw15

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Nov 2015 01:23:44 +0000

evas-loaders (1.8.1-2build1) utopic; urgency=high

  * No change rebuild against libraw10.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 28 Apr 2014 02:32:19 +0100

evas-loaders (1.8.1-2) unstable; urgency=medium

  * debian/rules: explicitly disable poppler (Closes: #737053)
  * debian/control: fix Replaces to avoid trouble with Ubuntu (LP: #1273529)

 -- Albin Tonnerre <lutin@debian.org>  Wed, 05 Feb 2014 20:27:41 +0100

evas-loaders (1.8.1-1) unstable; urgency=medium

  * Initial upload as a separate source package (Closes: #735073)

 -- Albin Tonnerre <lutin@debian.org>  Sun, 12 Jan 2014 16:22:01 +0100
