=== debian/watch ===
version=3
http://download.enlightenment.org/rel/libs/evas_generic_loaders/evas_generic_loaders-(.*)\.tar\.gz
